// App.js
import React, { useState } from 'react';
import { PaperProvider } from 'react-native-paper';
import { lightTheme, darkTheme } from '../../theme';
import Welcome from '../screens/Welcome';
import Home from '../screens/Home';
import Request from '../screens/Request';
import Status from '../screens/Status';
import Notification from '../screens/Notification';
import { Button, Switch } from 'react-native-paper';
import { View } from 'react-native';

const App = () => {
  const [isDarkMode, setIsDarkMode] = useState(false);

  return (
    <PaperProvider theme={lightTheme}>
      <View style={{ flex: 1, justifyContent: 'center', alignItems: 'center' }}>
        <Notification />
      </View>
    </PaperProvider>
  );
};

export default App;
